Subject: Ticket Assigned - Return order no. 1000762375
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 14:21:57 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order no. 1000762375  Dear,
Hope this email finds you well.

With reference to the subject above, please note that I’ve just placed an return request for the shoe I received today, but it appears that it’s a bit big so I should have ordered size 38 instead of 39. So, its possible to do exchange of sizes as I really loved the shoes.

Nujoud Alhammadi
+971554964464
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2377300